MFchi - Aufgabe #1990

#WgTextv: Nach dem SchlieBen der Schriftartliste wird ein Bugreport erzeugt
02/24/2009 02:42 PM - Stephan Maier

Status: Offen Start date: 02/24/2009
Priority: Normal Due date:

Assignee: Matthias Frey % Done: 0%

Category: Programm Estimated time: 0:00 hour
Sprint/Milestone:

AltelD: Build:

Oeffentlich: Domain: Textverarbeitung
Bereich: Was ist neu: todo
Description

Nach dem Schlief3en der Schriftartliste wird ein Bugreport erzeugt, egal, ob man eine neue Schriftart ausgewahlt hat oder die Liste

einfach nur schlief3t.

History

#1 - 02/03/2010 06:06 PM - Stephan Maier

Erledigt in 11.x

#2 - 07/04/2015 08:45 AM - Matthias Frey

- Status changed from In Bearbeitung to Offen

#3 - 07/23/2015 08:06 AM - Matthias Frey

- Tracker changed from Support to Aufgabe

#4 - 08/24/2015 01:43 PM - Matthias Frey

- Category changed from Textausgabe-Sonst to Textausgabe-Sonstiges

#5 - 08/27/2015 10:03 AM - Matthias Frey

- Domain set to Textverarbeitung

#6 - 12/25/2015 10:17 PM - Matthias Frey

- Assignee changed from Matthias Frey to Matthias Frey

#7 - 01/01/2016 09:28 AM - Matthias Frey

- Category changed from Textausgabe-Sonstiges to Programm
